rpm 5.2.1

- Main Page
- Related Pages
- Modules
- Data Structures
- Files

- Data Structures
- Data Fields

Data Structures | Data Fields
record Union Reference

`#include <file/src/tar.h>`

Collaboration diagram for record:
[legend]

## Data Structures
struct | header

## Data Fields
char | charptr [512]
struct record::header | header

## Detailed Description

Definition at line 61 of file tar.h.

## Field Documentation

char record::charptr[512]

Definition at line 62 of file tar.h.

struct record::header record::header

The documentation for this union was generated from the following file:

- file/src/tar.h